Subject: Ticket re-opened - [#3416] No video on external display
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 17 Mar 2020 18:28:50 +0000

Hi Pritish Nandi,  Ticket “#3416 – No video on external display” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416 to view the ticket.  Ticket comment   
 I"ve reinstalled the app, same problem. When I open LM app the screen goes black. Forget my comment about the player controls. I believe that may only apply to On Demand. I'm currently using an Apple usb-c multiport adapter, 6 foot HDMI cable, into LCD tv. The ipad displays fine through the external displays until I open the LM app. Then it's just black. The ipad shows the schedule and "Now playing" with a timer bar going across the bottom.  
   
 The "EDID" unit i've got Is the Blustream HDMI Audio Embedder / De-Embedder with EDID management. I will try it but I've got to get a power supply adapter for it. It showed up with the Type I posts.  
   
 Studio 1 is using an older iPad with the Lightning port. I'm using a Lightning to HDMI adapter into a 30ft HDMI cable into a projector, no EDID, and it works perfectly. 
   
 What do you think? By the way, I've tried two different USB-c multiport adapters.  
   
 Jake 

   

   

   

   

   

    
  
 On Tue, Mar 17, 2020 at 1:11 PM Les Mills International <[email-masked]> wrote: 

	 
 Hi Jake, 
 ​ 
 
 Sorry for the incomplete email earlier, I send hit send in error. To resync the app with the scheduler, please follow the steps here: 
 
https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084192?lang=en  
   
 Since LM Virtual has both app and website components, the two need to be in sync, and so it isn't an exact parallel to Windows, which is a single platform ecosystem. I hope this make sense. 
   
 Please let us know how it goes. Again, please do not click on a link that ends "/helpdesk/tickets/3416 " - this is the data about this ticket, and requires a login to our ticketing system. It's added to our emails as a reference, however all pertinent information will be found above my signature in every email. 
   
 Thank you,  AJ Customer Services Les Mills Virtual App 
 
 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416

 
             
              On
              Wed, 18 Mar at  7:05 AM
              ,  Les Mills International <[email-masked]>  wrote:
               
 Hi Jake, 
 
 ​ 
 
 ​To resync the app with the scheduler, please follow the steps here: 
 
 ​ 

 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416

 
             
              On
              Wed, 18 Mar at  6:58 AM
              ,  Jake Mitchell <[email-masked]>  wrote:
               
 I do have an EDID but I did not hook it up, because Studio 1 is working fine without one, and the HDMI cable at my house is only 6 feet long. I will try the EDID.  
   
 While waiting I thought a good step might be to uninstall and reinstall the app. When I reinstalled and logged into the DAC Les Mills Virtual account, I received an error "Looks like there are no studios that can be registered to the account at this time." Is this because I did not remove the device from Device Management in settings? Reinstalling apps is such a common practice Windows machines it was one of my first thoughts when things weren't acting right.  
   
 Jake 

   

   

 

 On Tue, Mar 17, 2020 at 12:52 PM Les Mills International <[email-masked]> wrote: 

	 
 Hi Jake, 
 ​ 
 
 The ticket link is for internal logging, the actual details will be in our emails to you. 
   
 To stop the current class, please follow the steps here: 
 https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084216?lang=en 
   
 Could you send us a screenshot of the app where you aren't seeing the playback controls, please (pause, stop)? 
 ​ 
 
 Furthermore, the app is designed to work with an EDID, which I'm not sure your current home setup has. Could you review and confirm all the equipment, please? 
 https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084204?lang=en 
   
 A diagram of your setup and a video of the issue would help with troubleshooting as well. 
   
 Thank you,  AJ Customer Services Les Mills Virtual App 

 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416

 
             
              On
              Wed, 18 Mar at  6:09 AM
              ,  Jake Mitchell <[email-masked]>  wrote:
               
 To play the manual as you suggested, how do I stop or cancel the current class that's scheduled to play until 1pm? 
   
 Thank you for your help.